@media screen and (min-width: 1024px) and (max-width: 1440px) {
  h1 {
    font-size: 2em;
  }
  h2 {
    font-size: 1.6em;
  }
  #header {
    width: 100%;
  }
  #header .region-menu-bar #block-socialicons img {
    height: 30px;
  }
  #header .region-menu-bar .menu--main {
    margin-top: 23px;
  }
  #header .region-menu-bar .menu--main li a {
    font-size: 1.3em;
  }
  #header .region-header img {
    width: 350px;
  }
  #header.nav-up {
    width: 100%;
  }
  #header.nav-up #header-inner .region-menu-bar #block-socialicons {
    margin-top: 5px;
  }
  .block-system-main-block {
    padding: 0 10px;
  }
  .block-views-blockfrontpage-blocks-block-2 {
    padding: 50px 10px;
  }
  .main {
    padding: 10px;
  }
  .region-highlighted .block-views {
    width: 100%;
    margin: 0;
    padding: 10px;
  }
  .region-similar {
    padding: 10px;
  }
  footer .region-footer .block {
    padding-left: 10px;
    padding-right: 10px;
  }
  .block-page-title-block,
  #block-galleryinfo,
  .view-gallery,
  .block-contact-block {
    padding-left: 10px;
    padding-right: 10px;
  }
  .page-node-type-page .node__content {
    padding: 0 0;
  }
  .padding-100 {
    padding: 30px 0;
  }
  .masonry {
    max-width: 1900px;
    margin: 0 auto;
  }
  .masonry .item {
    width: 32.3%;
  }
}
